error checking system menu version

Discussion in 'Wii - Hacking' started by mtrhd, Dec 9, 2008.

  1. mtrhd
    OP

    mtrhd Member

    Newcomer
    20
    0
    Dec 9, 2008
    United States
    when i use the home brew installer/twilight hack when it should load homebrew it says "i'm running under 1089 2.4 error checking system menu version! does anyone know what this means and how to fix it thanx in advance